# Generated by Django 2.2.3 on 2019-09-28 15:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0029_auto_20190928_1417'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userprofile',
            name='twitter_age',
        ),
    ]
